[pve-devel] librbd missing from proxmox 4 repository

Alexandre DERUMIER aderumier at odiso.com
Sat Oct 10 17:19:50 CEST 2015


Hi,

I see that librbd is missing from proxmox repository.

That mean that debian package are used (0.80.7), but they lower than
previous proxmox 3 repository (0.80.8).


I think we should add lirbd package is proxmox4 repository like before.
(and maybe add librbd from hammer version directly)


Regards,

alexandre


More information about the pve-devel mailing list